version 3.1

Discussion in 'Wii - Hacking' started by lollol, Dec 16, 2008.

Dec 16, 2008

version 3.1 by lollol at 11:14 AM (965 Views / 0 Likes) 5 replies

  1. lollol
    OP

    Newcomer lollol Member

    Joined:
    Dec 8, 2008
    Messages:
    19
    Country:
    Belgium
    Hi all,

    A friend of mine has version 3.1(never updated) but whants to run some homebrew including backup launcher gama.
    Just a question becuase if i go to the wii store it says you must update. to which version will the wii update?
    becuase i had a lott of shit getting 3.3e running with homebrew
    can i savely update so the the channel for buying games works ?
     
  2. zerof

    Member zerof GBAtemp Advanced Fan

    Joined:
    Nov 5, 2008
    Messages:
    602
    Country:
    United States
  3. lollol
    OP

    Newcomer lollol Member

    Joined:
    Dec 8, 2008
    Messages:
    19
    Country:
    Belgium
    so you recommend me not too update and stay with 3.1?
    and just run that shop fix so the shopping also works ?
    or use mariokart 2 update to 3.2e and than do the fix(shop will work)
    please help
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    you can also install the Gamma loader, and then use the Custom IOS Downgrader to set the Wii in 3.2, and then do the WiiShop fix, and Starfall, I don't think Mario Kart has the 3.2, but I'm not sure, I've been BrickBlocking all my .iso's [​IMG]
     
  5. lollol
    OP

    Newcomer lollol Member

    Joined:
    Dec 8, 2008
    Messages:
    19
    Country:
    Belgium
    ok so what do you all recommend 2 do
    what would you do if you had a wii like me in 3.1 version
     
  6. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    cIOS Downgrader to 3.2 >_>, the jackpot of softmodders.

    Install whatever the hell he wants that has to do with homebrew,
    Then use cIOS Downgrader,
    Then use IOS Downgrader to check if there's any IOS with the trucha-fix,
    Then install shop-fix.

    Seriously, could you type the word "to"? I'm sick of people who wouldn't type a two-letter word, but could type it as a single letter.

    Seriously, what will another letter do to you?
     

Share This Page